[import file="{{site_header|default(@theme/widgets/header-default.html)}}" container_class="{{site_header_class|default(site-header light)}}"][/import]

<div class="container-fluid" style="overflow-y:hidden;">
	<div class="row pos-relative">
		[image id="{{term.featuredImage}}" background="1" container_class="bg-gray-900 w-100 h-12"]
		<div class="col-md-8 pos-absolute bottom-0 offset-md-2 p-5 text-center bg-white">
			<h1 class="post-genre fs-64px fs-20px d-inline-block mb-4 {{term.slug}} lh-100">
				<span  class="post-genre-decoration" style="background-color:{{term.color}}; width:18px;"></span>
				<span class="pl-2 d-block">{{term.name}}</span>
			</h1>
			<div class="col-md-10 mx-auto fw-300">{{term.description}}</div>
		</div>
	</div>
	[posts container_class="col-12 px-0 py-5 skrollr-body"]
	{
		"query":{
			"numberposts": -1,
			"posts_per_page1": 6,
			"lang":"{{global.lang}}",
			"posts_per_pagenext": 6,
			"tax_query":[
				{"field":"term_id", "terms":[{{term.id}}], "taxonomy":"{{term.taxonomy}}"}
			]
		},
		"view":{
			"collection":{
				"layout": "grid"
			},
			"items":{
				"all": {
					"view":"@theme/post/card/skrollr-center",
					"item_class": "col-12 px-0",
					"meta_class":"{{meta_class|default(fw-400 fs-18px mb-4)}}",
					"title_class": "mb-3 {{item_title_class}}"
				},
				"3n+1":{
					"item_class":"px-0 px-md-4 col-12",
					"view":"@theme/post/card/skrollr-direct",
					"meta_class":"{{meta_class|default(fw-400 fs-18px mb-4)}}",
					"title_class": "mb-3 {{item_title_class}}"
				},
				"3n+2":{
					"item_class":"px-0 px-md-4 col-12",
					"meta_class":"{{meta_class|default(fw-400 fs-18px mb-4)}}",
					"view":"@theme/post/card/skrollr-opposite",
					"title_class": "mb-3 {{item_title_class}}"
				}
			}
		}
	}
	[/posts]
		<script>
		jQuery(document).ready(function(){

	window.mainSkrollr = skrollr.init({
        forceHeight: false,
        smoothScrolling: false,
        mobileDeceleration:0.004,
      });
  });
	</script>

</div>
[import file="{{site_footer|default(@theme/widgets/footer-default.html)}}" color="{{footer-color}}" container_class="site-footer bg-gray-blue"][/import]
